Canalplan Bug Tracker



Anonymous Login
2019-02-23 07:00 GMT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000545Canalplan [All Projects] Bugpublic2019-01-29 07:46
ReporterShultzy 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformMicrosoftOSWindowsOS Version8.1
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000545: Cordinates for "Place moved on map" don't changes
DescriptionWhen a place is moved on map the coordinates don't change, see the last 5 [New Contributions] changes for [Huddlesford Junction]
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002099

Nick Atty (administrator)

I don't keep the details of the actual move so can't see how it has been moved, but it's current lat/lng are 52.6833474001775,-1.7770501788934 and the copy I took this morning has it at 52.6833338186989,-1.77707612514496.

That's a very small distance indeed - about 2 metres - and it appears to be in the right place anyway. So I'm not sure exactly what I'm supposed to be looking for.

OTOH, something does seem to have failed in the queue, which might mean that tiles haven't been regenerated. This is a bit more complicated than it first appears, so I'll poke at it when I can.

~0002104

Shultzy (updater)

It was moved about 600yds towards [Cappers Lane Bridge] until I moved it back again. All 5 [New Contributions] show a change of -1.7770501788934.

~0002115

Nick Atty (administrator)

A couple of bugs and some file permissions mean that map tiles weren't always regenerating when they should. Should now all be fixed.
+Notes

-Issue History
Date Modified Username Field Change
2019-01-27 18:00 Shultzy New Issue
2019-01-27 21:51 Nick Atty Note Added: 0002099
2019-01-28 11:35 Shultzy Note Added: 0002104
2019-01-28 20:37 Stephen Atty Assigned To => Nick Atty
2019-01-28 20:37 Stephen Atty Status new => assigned
2019-01-29 07:46 Nick Atty Status assigned => resolved
2019-01-29 07:46 Nick Atty Resolution open => fixed
2019-01-29 07:46 Nick Atty Note Added: 0002115
+Issue History